Subject: WG Action: The Internet and the Millennium Problem (2000) to conclude

From: The IESG <[email-masked]>
Date: Mon, 24 Jan 2000 13:24:36 -0500

The The Internet and the Millennium Problem (2000) Working Group in
the Operations and Management Area of the IETF has concluded.

The IESG Contact Persons are Randy Bush and Bert Wijnen.